<?php
$host = "localhost";
$user = "hargharr_lovey";
$password = "Waheguru@123";
$database = "hargharr_hi";

// Use mysqli
$ahk_conn = new mysqli($host, $user, $password, $database);

// Check connection
if ($ahk_conn->connect_error) {
    die("Connection failed: " . $ahk_conn->connect_error);
}

// Optional charset
$ahk_conn->set_charset("utf8mb4");
?>
